Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a list of all available workflow templates in YAML format.
cURL
curl --request GET \ --url https://{baseUrl}/api/v1/api/workflows/templates
import requests url = "https://{baseUrl}/api/v1/api/workflows/templates" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://{baseUrl}/api/v1/api/workflows/templates', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/workflows/templates" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "data": [ "<string>" ], "total": 123, "page": 123, "limit": 123, "hasNextPage": true, "pageCount": 123 }
List of workflow template filenames